{

    //每持有1枚骸章，敌人的生命值增加2%。

    //邦布在不知不觉中成为了纽带，使以骸和骸章产生了强烈的反应。



    "AbilityName":"Curse_1100009",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "Properties":

        {

            "Actor_AddedDamageRatio": "%DMGIncreaseRatio"

        },

        "OnAdded":

        [

            {

				"$type":"MoleMole.SetAbilitySpecialByExpression",

				"ParamName":"DMGIncreaseRatio",

				"ValueType":"float",

				"Expression":"specials(DMGIncrease)*itemtype(32)",

				// "Expression":"specials(DMGIncrease)",

                "DoRefresh":true

            },

            {

				"$type":"MoleMole.SetAbilitySpecialByExpression",

				"ParamName":"DMGIncreaseRatio",

				"ValueType":"float",

				"Expression":"specials(DMGIncreaseAvatar)*itemtype(32)",

				// "Expression":"specials(DMGIncreaseAvatar)",

                "DoRefresh":true,

                "Predicates":[

                    {

                        "$type":"MoleMole.ByCampType",

                        "Camp":"TeamGood",

                        "IsNot":false

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        "DMGIncreaseRatio" :

        {

            "Value" : 0

        },

        "DMGIncreaseAvatar" :

        {

            "Value" : 0.05

        },

        "DMGIncrease" :

        {

            "Value" : 0.1

        }

    }

}